Subject: Ticket Assigned - 9421168685 - Collection
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 18:52:21 +0000 (UTC)

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9421168685 - Collection Majida                    Hi           10:17 PM, 23rd Mar                     Majida                    What that SERVIC you have           10:17 PM, 23rd Mar                     Majida                    See how           10:17 PM, 23rd Mar                     Majida                             10:17 PM, 23rd Mar                     Majida                    I just receive it like that           10:18 PM, 23rd Mar                     Majida                             10:18 PM, 23rd Mar                   Aws                   Hi, Thank you for contacting HomeBox,  My name is Aws.           10:18 PM, 23rd Mar                   Aws                   That is absolutely unacceptable. I'm really sorry that you received an item like that.           10:18 PM, 23rd Mar                   Aws                   Could you please share your order number so that I can assist you further?           10:18 PM, 23rd Mar                     Majida                    Order number 9421168685           10:19 PM, 23rd Mar                   Aws                   Please allow me a moment and I will check on this for you.           10:19 PM, 23rd Mar                     Majida                    Ok           10:20 PM, 23rd Mar                     Majida                    But this the last time I will order from home box , first they miss one order , and now the table broken           10:21 PM, 23rd Mar                   Aws                   We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that in this instance we could not meet your expectations.           10:21 PM, 23rd Mar                   Aws                   At this time we do not have an exchange policy, but we will accept the return of the damaged item received.           10:21 PM, 23rd Mar                     Majida                    How ??           10:22 PM, 23rd Mar                     Majida                    How can return it and why you cannot change it ??           10:22 PM, 23rd Mar                     Majida                    It’s not my mistake, it’s yours           10:22 PM, 23rd Mar                     Majida                    So you have to find a solution not me           10:23 PM, 23rd Mar                   Aws                   I can see that you have requested the return of (Belen Buddha Hand Fountain with Crystal Ball and LED Light -18x18x24 cm)  I will delete that return and create a new return request for both items           10:23 PM, 23rd Mar                     Majida                    And you have to send to me someone to take it           10:23 PM, 23rd Mar                   Aws                   We apologize to you for this but as per our policy we can accept the return only as we do not have an exchange policy           10:23 PM, 23rd Mar                   Aws                   I would like to inform you that a return request has been created for the items and the request will be received by the courier partner within 3 to 5 working days.  At the time of return/collection, we request you to please take a picture of the returning items and share it with us here or through Email.  In the event that the returns are not received by the courier partner within the specified time, please contact us again in order to serve you to the fullest.  Refund may require 7-15 additional business days once your item is collected and reached the warehouse, the refund will go to the original mode of payment.           10:24 PM, 23rd Mar                   Aws                   Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get your products in good shape for your future purchases.           10:24 PM, 23rd Mar                     Majida                    I’m still not understand what do you mean by return it , and after return what’s the next step           10:28 PM, 23rd Mar                     Majida                    I will get a new table or I have to make a order again ??           10:28 PM, 23rd Mar                   Aws                   After the return team will process the refund for the returned items to the original payment method only           10:30 PM, 23rd Mar                     Majida                    Noooo nooooo it’s impossible           10:32 PM, 23rd Mar                     Majida                    I’m really very angry           10:32 PM, 23rd Mar                   Aws                   I am really sorry for this           10:33 PM, 23rd Mar                   Aws                   We rely on UAE's best courier partners to deliver the products to the customer. However, your case is a rare exception and we are truly sorry for the defective product you received.           10:33 PM, 23rd Mar                     Majida                    I want to contact with someone directly ?? Or give the location for your office           10:33 PM, 23rd Mar                   Aws                   Can you please confirm the damaged item name           10:33 PM, 23rd Mar                     Majida                             10:33 PM, 23rd Mar                   Aws                   I am a real human and the supervisor on this shift but we are really sorry to inform that we can not arrange calls and we can contact you only through this chat           10:34 PM, 23rd Mar                   Aws                   The delivery is done by a third-party courier team and I am really sorry that you have received damaged items           10:34 PM, 23rd Mar                   Aws                   I will raise this complaint to our courier partner also and they will take a strict action against this delivery           10:34 PM, 23rd Mar                     Majida                    When we ordered something so that means we need it , what can I do by your sorry dear , and the big trivial thing that I have to wait 5 days to return it           10:35 PM, 23rd Mar                   Aws                   We would like to inform that whenever a customer places an order from our website, all the items go through a quality check performed by our professional staff and we always make sure to deliver the products in good shape.           10:36 PM, 23rd Mar                     Majida                    But it’s my mistake when I choose home box , because I never getting that problem at all           10:36 PM, 23rd Mar                   Aws                   This is definitely not in keeping with our standards. I can confirm to you that a strict action will be taken against this           10:37 PM, 23rd Mar                     Majida                    But I received in a bad shape           10:37 PM, 23rd Mar                     Majida                    This the guy how deliver my order           10:38 PM, 23rd Mar                     Majida                    And I’m waiting what you will do for me ?           10:38 PM, 23rd Mar                   Aws                   I would request you to check all items and I will be waiting for your confirmation           10:39 PM, 23rd Mar                   Aws                   Thank you for providing us with the courier details  I will forward his number along with the complaint to our courier partner management to do the needful           10:39 PM, 23rd Mar                     Majida                    I checked everything so no only this 2 items , table and glass bowl           10:40 PM, 23rd Mar                   Aws                   Thank you for confirming           10:41 PM, 23rd Mar                     Majida                    As soon as possible, thank you           10:41 PM, 23rd Mar                   Aws                   I will request the return of the damaged 2 items along with (Belen Buddha Hand Fountain with Crystal Ball and LED Light -18x18x24 cm)           10:41 PM, 23rd Mar                     Majida                    ??           10:42 PM, 23rd Mar                   Aws                   I will also follow up with our courier partner and will ask them to arrange the collection as a priority           10:42 PM, 23rd Mar                   Aws                   I hope that you will accept our apology for the experience you had and the inconvenience caused           10:43 PM, 23rd Mar                     Majida                    It’s happening, I’m waiting your update           10:45 PM, 23rd Mar                     Majida                    ??           10:45 PM, 23rd Mar                   Aws                   Thank you for your patience & coopration, Majida           10:46 PM, 23rd Mar                   Aws                   Is there anything else I can assist you with today?           10:46 PM, 23rd Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:51 PM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5916073